.version.index /* version checker */
{
	color: #0000E5;
	background-color: #A81684;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 728px;
	min-height: 880.9374999999995px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding: 15px 20px 128.06250000000045px;
}

#pu2393-4
{
	width: 0.01px;
}

#u2393-4
{
	z-index: 21;
	width: 364px;
	min-height: 56px;
	margin-right: -10000px;
}

#u2423-4
{
	z-index: 25;
	width: 364px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 364px;
}

#u2392
{
	z-index: 7;
	width: 728px;
	padding-bottom: 29px;
	margin-top: 1px;
}

#menuu2394
{
	z-index: 8;
	width: 581px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 74px;
}

#u2409
{
	width: 289px;
	min-height: 26px;
	margin-right: -10000px;
}

#u2412
{
	width: 289px;
	padding-bottom: 9px;
}

#u2412:hover
{
	width: 289px;
	min-height: 0px;
	margin: 0px;
}

#u2412.MuseMenuActive
{
	width: 289px;
	min-height: 0px;
	margin: 0px;
}

#u2415-4
{
	width: 289px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
}

#u2412:hover #u2415-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#u2412.MuseMenuActive #u2415-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#u2395
{
	width: 290px;
	min-height: 26px;
	margin-right: -10000px;
	left: 291px;
}

#u2398
{
	width: 290px;
	padding-bottom: 9px;
}

#u2398:hover
{
	width: 290px;
	min-height: 0px;
	margin: 0px;
}

#u2398.MuseMenuActive
{
	width: 290px;
	min-height: 0px;
	margin: 0px;
}

#u2401-4
{
	width: 290px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
}

#u2398:hover #u2401-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 290px;
	margin: 0px -10000px 0px 0px;
}

#u2398.MuseMenuActive #u2401-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 290px;
	margin: 0px -10000px 0px 0px;
}

#pamphletu2663
{
	z-index: 2;
	width: 0.01px;
	height: 523px;
	padding-bottom: 228px;
	margin-top: 24px;
	position: relative;
}

#u2665
{
	position: absolute;
	width: 728px;
	background-color: transparent;
}

#u2665popup
{
	z-index: 3;
}

#u2666
{
	z-index: 4;
	width: 728px;
	height: 751px;
	border-style: none;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../../images/berlin_120mm_49680008.jpg") no-repeat right bottom;
	background-size: cover;
}

#u2669
{
	z-index: 5;
	width: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 513px;
	left: 92px;
}

#u2671
{
	position: absolute;
	width: 10px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	border-radius: 10px;
}

#u2671:hover
{
	background-color: #C69C6D;
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u2671:active
{
	background-color: #FFFFFF;
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u2671.PamphletThumbSelected
{
	background-color: #000000;
	border-radius: 10px;
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

